Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
827 Views

have dell inspiron with 1st generation intel graphics and says does not meet minimum requirements to install the software

have dell inspiron with 1st generation intel graphics driver and says does not meet minimum requirements for the installing the soft wear for minecraft

0 Kudos
1 Reply
Highlighted
6 Views

Hello jerbear:

Thank you for contacting the Intel® Communities.

Here you can find the minimum requirements for the game mentioned:

CPU: Intel Pentium D 2.6 GHz

RAM: 2 GB

OS: Windows XP or better

Video Card: (Integrated): Intel HD Graphics or AMD/ATI Radeon HD Graphics with OpenGL 2.1

Free Disk Space: 200 MB

http://www.systemrequirementslab.com/cyri/requirements/minecraft/11356/?p=a Minecraft system requirements | Can I Run Minecraft

Please verify if your laptop meets these requirements, you could also provide me with the dxdiag export from your device.

How to get dxdiag report: Windows Key + "R"> Type dxdiag> click save all information and save the file, then attach it to your answer.

Regards,

Esteban C

0 Kudos